! PyHST_SLAVE VOLUME INFO FILE
NUM_X =  2048
NUM_Y =  2048
NUM_Z =  1
voxelSize =  8.860000e-01
BYTEORDER = LOWBYTEFIRST
ValMin =  -10.2990140914917
ValMax =  7.549607276916504
s1 =  -7.0
s2 =  7.0
S1 =  -5.0
S2 =  5.0
